<?php declare(strict_types=1);

namespace App\Http\Controllers\Private;

use Illuminate\View\View;

final class DashboardController extends Controller
{
    public function index(): View
    {
        return view('private/dashboard/index');
    }
}
